{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-03-08 02:54:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-03-08 02:54:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-03-08 02:54:31 +0400"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2019-03-08 02:55:28 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-03-08 02:54:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2019-03-08 02:56:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-03-08 02:54:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-03-08 02:54:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2019-03-08 02:57:16 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-03-08 02:54:30 +0400",
      "minecraft:mountains": "2019-03-08 02:54:40 +0400",
      "minecraft:dark_forest": "2019-03-08 02:56:12 +0400",
      "minecraft:river": "2019-03-08 02:54:31 +0400",
      "minecraft:plains": "2019-03-08 02:53:02 +0400"
    },
    "done": false
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2019-03-08 02:55:29 +0400"
    },
    "done": true
  }
}